body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,
pre,form,fieldset,legend,input,button,textarea{margin:0;padding:0}
.bw8_contianer *{
	 -webkit-box-sizing: content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box;
}
html,body{
	height: 100%;
	font-family: "Microsoft YaHei";
}
li{
	list-style: none;
}
img{
	border: none;
}
a{
	text-decoration: none;
	font-family: "Microsoft YaHei";
}
p{
	font-family: "Microsoft YaHei";
}
input{
	font-family: "Microsoft YaHei";
}
.dhn_fl{
	float: left;
}
.dhn_fr{
	float: right;
}
.bw8_contianer{
height: 100%;
width: 100%;
position: relative;
min-width: 1000px;
}

#bw_header{
	height:75px;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 99999;
}


/*轮播 */
.pic-ul{
	width:100%;
	height:100%;
	overflow: hidden;
}
.pic-ul li{
	height: 100%;
}
.pic-ul a{
	height: 100%;
	display: inline-block;
	width: 100%;

}
.btn-ul{
	width: 130px;
	height: 10px;
	position: absolute;
	right: 0px;
	line-height: 10px;
	bottom: 42px;
}
.btn-ul li{
	width: 10px;
	height:10px;
	background: #000;
	float: left;
	cursor: pointer;
	font-size:12px;
	color: #FFFFFF;
	text-align: center;
	margin-right: 5px;
	border-radius:50px;
}
.btn-ul li.hover_time{background:#fff;}

.pic-ul img{
  width: 100%;
  height: 100%;
}



.bw8_header_add_class{
	background: #4D4D4D;
	width: 100%;
	height: 75px;
}
.bw8_header_content{
	width: 980px;
	height: 75px;
	margin: auto;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -490px;
	z-index: 999;
}
.bw8_header_logo{
	height: 75px;
	width: 130px;
	margin-right: 100px;
	background: url(//res.bangwo8.com/osp2016/images/img_move/bw_logo.png?v=a4f985b9) no-repeat;
	float:left;
}
.bw8_header_nav{
	height: 75px;
	float: left;
	width: 560px;
}

.bw8_header_nav li{
	float: left;
}
.bw8_header_nav li a{
	font-size: 14px;
	color: #fff;
	width: 80px;
	height: 75px;
	text-align: center;
	line-height: 75px;
	display: inline-block;
}

#bw_header .bw8_header_nav a:hover{
	color: #87c1ff;
}

.nav_ol{
	width: 100%;
	height: 100px;
	background: #fff;
	padding-left:30%;
	position: fixed;
	top: 76px;
	left: 0;
	border-bottom:1px solid #cecece;
	box-shadow: 0 5px 10px #eaeaea;
	z-index: 99999;
}
.bw8_header_nav .nav_ol li{
	height: 100px;
}
.bw8_header_nav .nav_ol li:hover{
	background: #ededed;
}
.bw8_header_nav .nav_ol li a{
	color: #4d4d4d;
	display: inline-block;
	line-height:normal;	
	float: left;
	width: 115px;
	height: 85px;
	padding-top: 15px;
}
.bw8_2nav_icon{
	width: 48px;
	height: 48px;
	display:block;
	margin: auto;
}
.bw8_2nav_icon_1{
	background: url(//res.bangwo8.com/osp2016/images/img_move/nav_icon1_nor.png?v=af4ac35d) no-repeat;
}
.bw8_header_nav .nav_ol li a:hover .bw8_2nav_icon_1{
	background: url(//res.bangwo8.com/osp2016/images/img_move/nav_icon1_hover.png?v=af927aec) no-repeat;
}
.bw8_nav_title{
	line-height: 30px;
	display: block;
}
.bw8_header_nav .nav_ol li a:hover .bw8_nav_title{
	color: #6eabf8;
}
.hide{
	display: none;
}

.bw8_header_nav ul .hover_icon{
	background: url(//res.bangwo8.com/osp2016/images/img_move/chec_box_hover.png?v=af5ec709) no-repeat;
    background-position: center bottom;
}

.bw8_commom_btn{
	width: 190px;
	float: right;
	padding-top: 20px;
}
.bw8_log_in_btn,.bw8_sign_btn{
	height: 36px;
	width: 86px;
	text-align: center;
	display: inline-block;
	line-height: 36px;
	font-size: 14px;
	border-radius:2px;
	behavior: url(/ie-css3.htc);
}
.bw8_log_in_btn{
	color: #fff;
	border: 1px solid #fff;
	background: rgba(255,255,255,0.1);
	float: left;
	
}
.bw8_log_in_btn:hover{
	background: #098cff;
}
.bw8_sign_btn{
	background: #53a0fa;
	color: #fff;
	border: 1px solid #b7d9ff;
	float: right;
}
.bw8_sign_btn:hover{
		background: #098cff;
}

/* 关于金万维  */

.bw8_more_nav{
	height: 334px;
	background: #252d37;
	width: 100%;
	padding-top:90px;
}

.bw_8_question{
	width: 880px;
	height: 260px;
	margin: auto;
}

.bw_8_question_title{
	display: inline-block;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
}
.bw_8_question_a{
	float: left;
}
.bw_8_question_a  a{
	color: #5d799b;
	font-size: 14px;
	display: block;
	line-height: 25px;
}
.bw_8_question_a  a:hover{
	color: #6aa7fe;
}
.code_icon1{
	height: 90px;
	width: 90px;
	position: relative;
	display: inline-block;
}
.bw_8_question_left{
	margin-left: 150px;
}

.bw8_footer{
	background: #1b2129;
	padding-top:30px ;
}
.bw8_footer p{
	text-align: center;
	font-size: 12px;
	color: #384d67;
	line-height: 20px;
}

.big_code{
	 position: absolute;
    left: -241px;
    top: 94px;
    width: 336px;
    height: 259px;
}
